Bug 831710 - Add parameter ALLOW_ADVERTISE_STARTD
Add parameter ALLOW_ADVERTISE_STARTD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-base-db (Show other bugs)
2.0
Unspecified Unspecified
low Severity unspecified
: 2.3
: ---
Assigned To: Robert Rati
Tomas Rusnak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 11:59 EDT by Robert Rati
Modified: 2013-03-19 12:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: condor-wallaby-base-db-1.24-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:38:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-06-13 11:59:59 EDT
Description of problem:
Add the parameter ALLOW_ADVERTISE_STARTD to the base-db

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-09-27 15:14:55 EDT
Added ALLOW_ADVERTISE_STARTD to the base db

Added upstream on branch:
BZ831710-add-param-ALLOW_ADVERTISE_STARTD
Comment 3 Tomas Rusnak 2012-11-23 08:49:00 EST
Retested with:

condor-wallaby-base-db-1.24-2

# wallaby show-params ALLOW_ADVERTISE_STARTD
Console Connection Established...
ALLOW_ADVERTISE_STARTD
  kind:  "String"
  default:  ""
  description:  "Machines allowed to advertise a condor_startd to a condor_collector"
  must_change:  false
  requires_restart:  false
  visibility_level:  0
  depends:  []
  conflicts:  []
  annotation:  ""

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.